<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_400-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Nýlega</w>
  <w>lagði</w>
  <w>Guðmundur</w>
  <w>Steingrímsson</w>
  <w>fram</w>
  <w>fyrirspurn</w>
  <w>á</w>
  <w>Alþingi</w>
  <w>til</w>
  <w>utanríkisráðherra</w>
  <w>um</w>
  <w>skipun</w>
  <w>sendiherra</w>
  <w>í</w>
  <w>íslensku</w>
  <w>utanríkisþjónustunni</w>
  <c>.</c>
</s>
<s n="2">
  <w>Spyr</w>
  <w>Guðmundur</w>
  <w>um</w>
  <w>þær</w>
  <w>faglegu</w>
  <w>kröfur</w>
  <w>sem</w>
  <w>lagðar</w>
  <w>eru</w>
  <w>til</w>
  <w>grundvallar</w>
  <w>við</w>
  <w>skipun</w>
  <w>sendiherra</w>
  <c>,</c>
  <w>hvernig</w>
  <w>faglegu</w>
  <w>mati</w>
  <w>á</w>
  <w>hæfi</w>
  <w>sé</w>
  <w>háttað</w>
  <w>við</w>
  <w>slíka</w>
  <w>skipun</w>
  <c>,</c>
  <w>og</w>
  <w>hvernig</w>
  <w>ferlið</w>
  <w>sé</w>
  <w>við</w>
  <w>skipun</w>
  <w>sendiherra</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>ljósi</w>
  <w>fyrirspurnar</w>
  <w>Guðmundar</w>
  <revision id="0">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>forvitnilegt</w>
  <w>að</w>
  <w>skoða</w>
  <w>með</w>
  <w>hvaða</w>
  <w>hætti</w>
  <w>nágranna- og vinaþjóðir</w>
  <w>okkar</w>
  <w>á</w>
  <w>hinum</w>
  <w>Norðurlöndunum</w>
  <w>standa</w>
  <w>að</w>
  <w>skipun</w>
  <revision id="1">
    <original><w>sendiherra</w></original>
    <corrected><w>í</w><w>slík</w><w>embætti</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Einnig</w>
  <w>hvort</w>
  <w>þar</w>
  <w>séu</w>
  <w>fyrrverandi</w>
  <w>stjórnmálamenn</w>
  <w>eða</w>
  <w>aðrir</w>
  <w>aðilar</w>
  <w>utan</w>
  <w>utanríkisþjónustunnar</w>
  <w>skipaðir</w>
  <w>í</w>
  <w>störf</w>
  <w>sendiherra</w>
  <c>.</c>
</s>
<s n="5">
  <w>Fylgja</w>
  <w>hér</w>
  <w>á</w>
  <w>eftir</w>
  <w>upplýsingar</w>
  <w>sem</w>
  <w>fengust</w>
  <w>frá</w>
  <w>mannauðsdeildum</w>
  <w>utanríkisráðuneyta</w>
  <w>Danmerkur</w>
  <c>,</c>
  <w>Finnlands</w>
  <w>og</w>
  <w>Noregs</w>
  <w>um</w>
  <w>þau</w>
  <w>mál</w>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>Danmörku</w>
  <w>eru</w>
  <w>hvorki</w>
  <w>skipaðir</w>
  <w>fyrrverandi</w>
  <w>stjórnmálamenn</w>
  <revision id="2">
    <original><w>eða</w></original>
    <corrected><w>né</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0" />
      </errors>
  </revision>
  <w>aðrir</w>
  <w>utanaðkomandi</w>
  <w>aðilar</w>
  <w>í</w>
  <w>stöður</w>
  <w>sendiherra</w>
  <c>.</c>
</s>
<s n="7">
  <w>Allar</w>
  <w>sendiherrastöður</w>
  <w>eru</w>
  <w>því</w>
  <w>skipaðar</w>
  <w>af</w>
  <revision id="3">
    <original><w>embættismönum</w></original>
    <corrected><w>embættismönnum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="3-1" eid="0" />
        <error xtype="nonword" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>utanríkisráðuneytisins</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þegar</w>
  <w>stöður</w>
  <w>sendiherra</w>
  <w>losna</w>
  <c>,</c>
  <w>eru</w>
  <w>þær</w>
  <w>auglýstar</w>
  <w>innan</w>
  <w>utanríkisráðuneytisins</w>
  <w>og</w>
  <w>gefst</w>
  <revision id="4">
    <original><w>starfsmönum</w></original>
    <corrected><w>starfsmönnum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="4-1" eid="0" />
        <error xtype="nonword" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>kostur</w>
  <w>á</w>
  <w>að</w>
  <w>sækja</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="9">
  <w>Fara</w>
  <w>umsækjendur</w>
  <w>í</w>
  <w>viðtal</w>
  <revision id="5">
    <original><c>,</c><w>og</w><w>þá</w></original>
    <corrected><w>þar</w><w>sem</w><w>stuðst</w></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="6">
    <original><w>stuðst</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>svokallað</w>
  <w>360</w>
  <w>gráðu</w>
  <w>mat</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>frammistöðumatsaðferð</w>
  <w>sem</w>
  <w>byggir</w>
  <w>m.a.</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>umsækjandi</w>
  <w>hefur</w>
  <w>verið</w>
  <w>metinn</w>
  <w>af</w>
  <w>undir- og yfirmönnum</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Að</w>
  <w>loknu</w>
  <w>mati</w>
  <w>á</w>
  <w>umsækjendum</w>
  <c>,</c>
  <w>gerir</w>
  <w>yfirstjórn</w>
  <w>ráðuneytisins</w>
  <w>tillögu</w>
  <w>til</w>
  <w>utanríkisráðherra</w>
  <w>um</w>
  <w>hverjir</w>
  <w>skulu</w>
  <w>skipaðir</w>
  <w>sendiherrar</w>
  <c>.</c>
</s>
<s n="11">
  <w>Utanríkisráðherra</w>
  <revision id="7">
    <original><w>leggur</w></original>
    <corrected><w>skilar</w></corrected>
      <errors>
        <error xtype="wording" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>síðan</w>
  <revision id="8">
    <original></original>
    <corrected><w>inn</w></corrected>
      <errors>
        <error xtype="dep" depId="7-1" eid="0" />
      </errors>
  </revision>
  <w>tillögu</w>
  <w>um</w>
  <w>skipun</w>
  <w>sendiherra</w>
  <w>til</w>
  <w>Danadrottningar</w>
  <c>,</c>
  <w>sem</w>
  <w>staðfestir</w>
  <w>skipunina</w>
  <c>.</c>
</s>
<s n="12">
  <w>Á</w>
  <w>síðustu</w>
  <w>tuttugu</w>
  <w>árum</w>
  <w>hafa</w>
  <w>verið</w>
  <w>skipaðir</w>
  <w>þrír</w>
  <w>fyrrverandi</w>
  <w>stjórnmálamenn</w>
  <w>í</w>
  <w>stöður</w>
  <w>sendiherra</w>
  <w>í</w>
  <w>Finnlandi</w>
  <c>.</c>
</s>
<s n="13">
  <w>Í</w>
  <w>öllum</w>
  <w>tilvikum</w>
  <w>hefur</w>
  <w>verið</w>
  <w>um</w>
  <w>fyrrverandi</w>
  <w>utanríkisráðherra</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þess</w>
  <w>má</w>
  <w>geta</w>
  <w>að</w>
  <w>flutningsskyldir</w>
  <w>starfsmenn</w>
  <w>finnska</w>
  <w>utanríkisráðuneytisins</w>
  <w>eru</w>
  <w>tæplega</w>
  <w>1.200</w>
  <c>.</c>
</s>
<s n="15">
  <w>Eins</w>
  <w>og</w>
  <w>í</w>
  <w>Danmörku</w>
  <c>,</c>
  <w>eru</w>
  <w>stöður</w>
  <w>sendiherra</w>
  <w>auglýstar</w>
  <w>innan</w>
  <w>finnska</w>
  <w>utanríkisráðuneytisins</w>
  <w>og</w>
  <w>gefst</w>
  <revision id="9">
    <original><w>embættismönum</w></original>
    <corrected><w>embættismönnum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="9-1" eid="0" />
        <error xtype="nonword" idx="9-1" eid="0" />
      </errors>
  </revision>
  <w>ráðuneytisins</w>
  <w>kostur</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>sækja</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="16">
  <w>Sérstök</w>
  <w>framgangsnefnd</w>
  <w>innan</w>
  <w>ráðuneytisins</w>
  <w>fer</w>
  <w>yfir</w>
  <w>umsóknir</w>
  <c>,</c>
  <w>tekur</w>
  <w>viðtal</w>
  <w>við</w>
  <w>umsækjendur</w>
  <w>og</w>
  <w>styðst</w>
  <w>meðal</w>
  <w>annars</w>
  <w>við</w>
  <w>360</w>
  <w>gráðu</w>
  <w>mat</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>innan</w>
  <w>dönsku</w>
  <w>utanríkisþjónustunnar</w>
  <c>.</c>
</s>
<s n="17">
  <w>Í</w>
  <w>framhaldinu</w>
  <w>gerir</w>
  <w>framgangsnefndin</w>
  <w>tillögu</w>
  <w>til</w>
  <w>utanríkisráðherra</w>
  <w>um</w>
  <w>hverjir</w>
  <w>skulu</w>
  <w>skipaðir</w>
  <w>sendiherrar</w>
  <c>.</c>
</s>
<s n="18">
  <w>Utanríkisráðherrann</w>
  <w>ber</w>
  <w>síðan</w>
  <w>upp</w>
  <w>tillögu</w>
  <revision id="10">
    <original><w>í</w></original>
    <corrected><w>við</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>ríkisstjórn</w>
  <w>um</w>
  <w>skipun</w>
  <w>sendiherra</w>
  <c>,</c>
  <w>og</w>
  <w>leggur</w>
  <w>ríkisstjórnin</w>
  <w>samþykki</w>
  <w>sitt</w>
  <revision id="11">
    <original><w>fyrir</w><w>tillögunni</w></original>
    <corrected><w>í</w><w>kjölfarið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>forseta</w>
  <w>landsins</w>
  <w>til</w>
  <w>staðfestingar</w>
  <c>.</c>
</s>
<s n="19">
  <w>Eftir</w>
  <w>að</w>
  <w>sendiherra</w>
  <w>hefur</w>
  <w>fengið</w>
  <w>skipun</w>
  <c>,</c>
  <w>fær</w>
  <w>hann</w>
  <w>sérstaka</w>
  <w>stjórnendaþjálfun</w>
  <c>.</c>
</s>
<s n="20">
  <w>Í</w>
  <w>Noregi</w>
  <w>hefur</w>
  <w>í</w>
  <w>undantekningartilvikum</w>
  <w>verið</w>
  <w>skipað</w>
  <w>í</w>
  <w>stöður</w>
  <revision id="12">
    <original><w>sendiherrar</w></original>
    <corrected><w>sendiherra</w></corrected>
      <errors>
        <error xtype="extra-letter" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>röðum</w>
  <w>fyrrverandi</w>
  <w>stjórnmálamanna</w>
  <c>.</c>
</s>
<s n="21">
  <w>Í</w>
  <w>enn</w>
  <w>færri</w>
  <w>tilvikum</w>
  <w>hafa</w>
  <w>sendiherrar</w>
  <w>verið</w>
  <w>skipaðir</w>
  <w>úr</w>
  <w>röðum</w>
  <w>aðila</w>
  <w>í</w>
  <w>viðskiptalífinu</w>
  <w>eða</w>
  <w>annars</w>
  <w>staðar</w>
  <w>utan</w>
  <w>utanríkisþjónustunnar</w>
  <c>.</c>
</s>
<s n="22">
  <revision id="13">
    <original><w>Eins</w></original>
    <corrected><w>Líkt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>í</w>
  <w>Danmörku</w>
  <w>og</w>
  <w>Finnlandi</w>
  <c>,</c>
  <w>eru</w>
  <w>stöður</w>
  <w>sendiherra</w>
  <w>auglýstar</w>
  <w>innan</w>
  <w>utanríkisráðuneytisins</w>
  <c>.</c>
</s>
<s n="23">
  <w>Embættismönnum</w>
  <w>ráðuneytisins</w>
  <w>gefst</w>
  <w>kostur</w>
  <w>á</w>
  <w>að</w>
  <w>sækja</w>
  <w>um</w>
  <w>og</w>
  <w>eru</w>
  <w>umsækjendur</w>
  <w>teknir</w>
  <w>í</w>
  <w>viðtal</w>
  <c>.</c>
</s>
<s n="24">
  <revision id="14">
    <original><w>Eru</w><w>stöðurnar</w></original>
    <corrected><w>Stöður</w><w>eru</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>venjulega</w>
  <w>auglýstar</w>
  <w>í</w>
  <w>september</w>
  <w>ár</w>
  <w>hvert</w>
  <w>fyrir</w>
  <revision id="16">
    <original><w>stöður</w></original>
    <corrected><w>þær</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>losna</w>
  <w>í</w>
  <w>ágúst</w>
  <w>árið</w>
  <w>eftir</w>
  <c>.</c>
</s>
<s n="25">
  <w>Eins</w>
  <w>og</w>
  <w>sjá</w>
  <w>má</w>
  <w>hér</w>
  <w>að</w>
  <w>ofan</w>
  <c>,</c>
  <w>eru</w>
  <w>sendiherrar</w>
  <w>í</w>
  <w>Danmörku</w>
  <c>,</c>
  <w>Finnlandi</w>
  <w>og</w>
  <w>Noregi</w>
  <w>alls</w>
  <w>ekki</w>
  <w>eða</w>
  <w>einungis</w>
  <w>í</w>
  <w>undantekningartilvikum</w>
  <w>skipaðir</w>
  <w>úr</w>
  <w>röðum</w>
  <w>fyrrverandi</w>
  <w>stjórnmálamanna</w>
  <c>.</c>
</s>
<s n="26">
  <w>Þá</w>
  <w>eru</w>
  <w>heldur</w>
  <w>ekki</w>
  <w>skipaðir</w>
  <w>aðrir</w>
  <w>aðilar</w>
  <w>utan</w>
  <w>utanríkisþjónustunnar</w>
  <w>í</w>
  <w>slíkar</w>
  <w>stöður</w>
  <c>.</c>
</s>
<s n="27">
  <w>Í</w>
  <w>öllum</w>
  <w>tilvikum</w>
  <w>eru</w>
  <w>stöður</w>
  <w>sendiherra</w>
  <w>auglýstar</w>
  <w>innan</w>
  <w>utanríkisráðuneytisins</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <revision id="17">
    <original><w>embættismönum</w></original>
    <corrected><w>embættismönnum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="17-1" eid="0" />
        <error xtype="nonword" idx="17-1" eid="0" />
      </errors>
  </revision>
  <w>ráðuneytisins</w>
  <w>gefst</w>
  <w>kostur</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>sækja</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="28">
  <w>Í</w>
  <w>stöðurnar</w>
  <w>er</w>
  <w>síðan</w>
  <w>skipað</w>
  <w>eftir</w>
  <w>að</w>
  <w>faglegt</w>
  <w>mat</w>
  <w>hefur</w>
  <w>farið</w>
  <w>fram</w>
  <w>á</w>
  <w>árangri</w>
  <w>og</w>
  <w>frammistöðu</w>
  <w>umsækjenda</w>
  <w>í</w>
  <w>starfi</w>
  <c>.</c>
</s>
<s n="29">
  <w>Hér</w>
  <w>á</w>
  <w>landi</w>
  <w>er</w>
  <w>hins</w>
  <w>vegar</w>
  <w>allt</w>
  <w>annar</w>
  <w>háttur</w>
  <w>á</w>
  <c>.</c>
</s>
<s n="30">
  <w>Á</w>
  <w>fréttavef</w>
  <w>Ríkisútvarpsins</w>
  <w>þann</w>
  <w>30. september</w>
  <w>sl.</w>
  <w>kemur</w>
  <w>fram</w>
  <w>að</w>
  <w>átta</w>
  <w>fyrrverandi</w>
  <w>formenn</w>
  <w>stjórnmálaflokka</w>
  <c>,</c>
  <w>auk</w>
  <w>annarra</w>
  <w>stjórnmálamanna</w>
  <c>,</c>
  <w>hafi</w>
  <w>verið</w>
  <w>skipaðir</w>
  <w>í</w>
  <w>störf</w>
  <w>sendiherra</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <w>á</w>
  <w>undanförnum</w>
  <w>árum</w>
  <c>.</c>
</s>
<s n="31">
  <w>Ísland</w>
  <w>sker</w>
  <w>sig</w>
  <w>því</w>
  <w>algjörlega</w>
  <w>úr</w>
  <w>hinum</w>
  <w>Norðurlöndunum</w>
  <w>þegar</w>
  <w>kemur</w>
  <w>að</w>
  <w>pólitískum</w>
  <w>skipunum</w>
  <w>í</w>
  <w>stöður</w>
  <w>sendiherra</w>
  <c>.</c>
</s>
<s n="32">
  <w>Hvernig</w>
  <w>að</w>
  <w>öðru</w>
  <w>leyti</w>
  <w>er</w>
  <w>staðið</w>
  <w>að</w>
  <w>þeim</w>
  <w>skipunum</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <w>verður</w>
  <w>fróðlegt</w>
  <w>að</w>
  <w>lesa</w>
  <w>um</w>
  <w>þegar</w>
  <w>svar</w>
  <w>utanríkisráðherra</w>
  <w>berst</w>
  <w>við</w>
  <w>fyrirspurn</w>
  <w>Guðmundar</w>
  <w>Steingrímssonar</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>